<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Perfeco</title>
  <link rel="preconnect" href="https://fonts.googleapis.com">
  <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
  <link href="https://fonts.googleapis.com/css2?family=Inter:wght@400;700&display=swap" rel="stylesheet">
  <link rel="stylesheet" href="./css/style.css">
  <link rel="stylesheet" href="./css/reset.css">
  <link rel="stylesheet" href="./css/media.css">
</head>

<body>
  <div class="wrapper">
    <!-- HEADER -->
    <header class="header background-tint">
      <div class="header__inner">
        <div class="container">
          <nav class="nav">
            <button class="nav__btn">
              <span></span>
              <span></span>
              <span></span>
            </button>
            <ul class="nav__list">
              <li class="nav__list-item">
                <a class="nav__list-link" href="#">Главная</a>
              </li>
              <li class="nav__list-item">
                <a class="nav__list-link" href="#">Каталог</a>
              </li>
              <li class="nav__list-item">
                <a class="nav__list-link" href="#">Отзывы</a>
              </li>
              <li class="nav__list-item">
                <a class="nav__list-link" href="#">Доставка и оплата</a>
              </li>
              <li class="nav__list-item">
                <a class="nav__list-link" href="#">Контакты</a>
              </li>
            </ul>
          </nav>
          <div class="header-bottom">
            <div class="header-bottom__info">
              <h1 class="header-bottom__title title">
                Perfeco
              </h1>
              <p class="header-bottom__text text">Предлагаем свечи с индивидуальным подходом, любым
                ароматом и объемом.</p>
            </div>
          </div>
        </div>
      </div>
    </header>
    <!-- END-HEADER -->
    <!-- MAIN -->
    <main class="main">
      <section class="catalog">
        <div class="container">
          <h1 class="section__title">Каталог</h1>
          <div class="catalog__content">
            <ul class="catalog__list">
              <li class="catalog__list-item">
                <img class="catalog__item-img" src="./images/products/product_1.jpg" alt="Ароматическое саше">
                <p class="catalog__item-text">Ароматическое саше</p>
                <span class="catalog__item-price">200 руб.</span>
              </li>
              <li class="catalog__list-item">
                <img class="catalog__item-img" src="./images/products/product_2.jpg" alt="Формовая свеча">
                <p class="catalog__item-text">Формовая свеча</p>
                <span class="catalog__item-price">350 руб.</span>
              </li>
              <li class="catalog__list-item">
                <img class="catalog__item-img" src="./images/products/product_4.jpg"
                  alt="Свеча ароматическая в стеклянной баночке, 200мл">
                <p class="catalog__item-text">Свеча ароматическая в стеклянной баночке, 200мл</p>
                <span class="catalog__item-price">950 руб.</span>
              </li>
              <li class="catalog__list-item">
                <img class="catalog__item-img" src="./images/products/product_6.jpg"
                  alt="Свеча ароматическая в стеклянной баночке, 100мл">
                <p class="catalog__item-text">Свеча ароматическая в стеклянной баночке, 100мл</p>
                <span class="catalog__item-price">650 руб.</span>
              </li>
            </ul>
          </div>
        </div>
      </section>
      <section class="advantages">
        <div class="container">
          <ul class="advantages__list">
            <li class="advantages__list-item">
              <img src="./images/advantages/organic.png" width="80px" alt="">
              <span>Из натурального соевого/кокосового воска</span>
            </li>
            <li class="advantages__list-item">
              <img src="./images/advantages/delivery.png" width="80px" alt="">
              <span>Доставка по всему миру</span>
            </li>
            <li class="advantages__list-item">
              <img src="./images/advantages/work1.png" width="80px" alt="">
              <span>Полностью ручная работа</span>
            </li>
            <li class="advantages__list-item">
              <img src="./images/advantages/decorate.png" width="70px" alt="">
              <span>Высокая продолжительность горения</span>
            </li>
          </ul>
        </div>
      </section>
      <section class="reviews">
        <div class="container">
          <h1 class="section__title">Отзывы</h1>
          <ul class="reviews__list">
            <li class="reviews__list-item">
              <img src="./images/reviews/reviews_1.jpg">
            </li>
            <li class="reviews__list-item">
              <img src="./images/reviews/reviews_2.jpg">
            </li>
            <li class="reviews__list-item">
              <img src="./images/reviews/reviews_3.jpg">
            </li>
          </ul>
        </div>
      </section>
      <section class="questions">
        <div class="container">
          <h1 class="section__title">Ваши вопросы:</h1>
          <div class="accordion">
            <div class="accordion__content ">
              <div class="accordion__question" data-id="question_1">
                <h3>Как сделать заказ и оплатить?</h3>
                <span></span>
              </div>
              <div class="accordion__answer"  id="question_1">
                <p>📲Оформление заказа:</p>
                <p>✅Вам необходимо выбрать аромат и объем свечи
                <p>✅Написать в сообщения сообщества

                <p>💰Оплата:</p>

                <p>✅Перевод на карту через систему быстрых платежей</p>
                <p>✅VK pay</p>
                <p>✅Наличными при самовывозе</p>

                <p>❗При оптовом заказе возможна рассрочка платежа</p>
              </div>
            </div>
            <div class="accordion__content">
              <div class="accordion__question" data-id="question_2">
                <h3>Как осуществляется доставка?</h3>
                <span></span>
              </div>
              <div class="accordion__answer" id="question_2">
                <p>Мы можем предложить Вам любой удобный способ</p>
                <p>Санкт-Петербург + Мурино:</p>
                <p>🚀Доставка - бесплатно от 1000 рублей.</p>

                <p>🪂Самовывоз</p>

                <p>🚕 Яндекс доставка (стоимость по ценам перевозчика)</p>
                <p>Также доставка в другие регионы:</p>
                <p>🚚Любой курьерской службой от терминала(СДЭК, Почта России, Boxberry)
                  Мы пришлем вам трек номер для отслеживания вашей посылки. Время доставки в среднем от 2х до 5 дней по
                  всей
                  России!</p>
              </div>
            </div>
          </div>
        </div>
      </section>
      <section class="contacts">

      </section>
    </main>
    <!-- END-MAIN -->
    <!-- FOOTER -->
    <footer class="footer">
      <div class="container">
        <div class="footer__inner">
          <ul class="footer__list">
            <li class="footer__list-item">
              <a class="footer__list-link" href="#">Главная</a>
            </li>
            <li class="footer__list-item">
              <a class="footer__list-link" href="#">Каталог</a>
            </li>
            <li class="footer__list-item">
              <a class="footer__list-link" href="#">Отзывы</a>
            </li>
          </ul>
          <ul class="footer__list">
            <li class="footer__list-item">
              <a class="footer__list-link" href="#">Доставка и оплата</a>
            </li>
            <li class="footer__list-item">
              <a class="footer__list-link" href="#">Контакты</a>
            </li>
          </ul>
          <ul class="contacts-list">
            <li class="contacts__list">
              <a class="contacts__list-link" href="#">
                <img src="./images/icon/inst.svg" width="60px" height="60px" alt="instargam">
              </a>
            </li>
            <li class="contacts__list">
              <a class="contacts__list-link" href="#">
                <img src="./images/icon/vk.svg" width="60px" height="60px" alt="vk">
              </a>
            </li>
          </ul>
        </div>
        <p class="footer__text">Сайт разработан: Vasilyeva Ernesta</p>
      </div>
    </footer>
    <!-- END-FOOTER -->
  </div>
  <script src="./js/main.js"></script>
</body>

</html>